/* Brightness */
"Brightness" = "Lysstyrke";

/* Edge Enhancement */
"Edge Enhancement" = "Kantforbedring";

/* Exposure */
"Exposure" = "Eksponering";

/* Focus */
"Focus" = "Fokus";

/* Focus Point */
"Focus Point" = "Fokuspunkt";

/* Gain */
"Gain" = "Forstærkning";

/* Gamma */
"Gamma" = "Gamma";

/* Hue */
"Hue" = "Nuance";

/* Iris */
"Iris" = "Blænde";

/* Lighting Hint */
"Lighting Hint" = "Info om belysning";

/* Optical Filter */
"Optical Filter" = "Optisk filter";

/* Pan */
"Pan" = "Panorering";

/* Saturation */
"Saturation" = "Mætning";

/* Sharpness */
"Sharpness" = "Skarphed";

/* Shutter */
"Shutter" = "Lukker";

/* Temperature */
"Temperature" = "Temperatur";

/* Tilt */
"Tilt" = "Hældning";

/* Trigger */
"Trigger" = "Udløser";

/* White Balance U */
"White Balance U" = "Hvidbalance U";

/* White Balance V */
"White Balance V" = "Hvidbalance V";

/* Zoom */
"Zoom" = "Zoom";

